Home | Infothek | Newsletter | Archiv | Newsletter 2017 | Ausgabe 07/2017 | Information zum Einsatz eines windream-Servers der Version 5.5.0.9
 
 

Information zum Einsatz eines windream-Servers der Version 5.5.0.9

Wir bitten unsere Kunden, die einen windream-Server mit der Version 5.5.0.9 einsetzen, den folgenden Hinweis zu beachten:

Auf einem windream-Server mit der Versionsnummer 5.5.0.9, auf dem der Server-Patch „WM_5_5_0_9_WMCtrl_Patch_10“ installiert worden ist, sollte auch der Server-Patch mit der Bezeichnung „WM_5_5_0_9_Server_DMS_Patch_26“ installiert werden. Dies gilt prinzipiell auch für windream-Systeme mit einem Proxy-Server.

Die Patches können von der Downloadseite unserer Homepage heruntergeladen werden

Download-Portal